<?php
include_once('global.php');

if(!$GLOBALS['Auth']->logged) {
    header("LOCATION: ../index.php");
    exit;   //must be...
}

$page = QUnit_Global::newobj('QUnit_UI_MainPage');

$page->setDefaultView('MainPage');
$page->user_type = USERTYPE_USER;
$page->setFilePrefix('Affiliate_Affiliates_Views_');

echo $page->process();
?>